$s-comp = 295px 274px -295px -274px 41px 55px 370px 338px 'sprite.png';
$s-dots-hover = 213px 209px -213px -209px 77px 56px 370px 338px 'sprite.png';
$s-dots = 136px 209px -136px -209px 77px 56px 370px 338px 'sprite.png';
$s-email-sprt = 187px 115px -187px -115px 91px 89px 370px 338px 'sprite.png';
$s-expand_video = 284px 190px -284px -190px 19px 19px 370px 338px 'sprite.png';
$s-family-hover = 284px 0px -284px 0px 86px 95px 370px 338px 'sprite.png';
$s-family = 284px 95px -284px -95px 86px 95px 370px 338px 'sprite.png';
$s-financing = 189px 274px -189px -274px 50px 63px 370px 338px 'sprite.png';
$s-guarantee = 126px 274px -126px -274px 63px 63px 370px 338px 'sprite.png';
$s-layer = 95px 0px -95px 0px 103px 101px 370px 338px 'sprite.png';
$s-phone-sprt = 0px 0px 0px 0px 95px 115px 370px 338px 'sprite.png';
$s-pricing = 0px 274px 0px -274px 63px 64px 370px 338px 'sprite.png';
$s-search = 336px 274px -336px -274px 25px 28px 370px 338px 'sprite.png';
$s-shipping = 63px 274px -63px -274px 63px 63px 370px 338px 'sprite.png';
$s-shower-hover = 68px 209px -68px -209px 68px 65px 370px 338px 'sprite.png';
$s-shower = 0px 209px 0px -209px 68px 65px 370px 338px 'sprite.png';
$s-star = 0px 115px 0px -115px 97px 94px 370px 338px 'sprite.png';
$s-tech-sprt = 198px 0px -198px 0px 86px 115px 370px 338px 'sprite.png';
$s-tool = 97px 115px -97px -115px 90px 90px 370px 338px 'sprite.png';
$s-video_sound = 303px 190px -303px -190px 20px 18px 370px 338px 'sprite.png';
$s-well-hover = 290px 209px -290px -209px 56px 55px 370px 338px 'sprite.png';
$s-well = 239px 274px -239px -274px 56px 55px 370px 338px 'sprite.png';

sprites = {
    comp: $s-comp,
    dots-hover: $s-dots-hover,
    dots: $s-dots,
    email-sprt: $s-email-sprt,
    expand_video: $s-expand_video,
    family-hover: $s-family-hover,
    family: $s-family,
    financing: $s-financing,
    guarantee: $s-guarantee,
    layer: $s-layer,
    phone-sprt: $s-phone-sprt,
    pricing: $s-pricing,
    search: $s-search,
    shipping: $s-shipping,
    shower-hover: $s-shower-hover,
    shower: $s-shower,
    star: $s-star,
    tech-sprt: $s-tech-sprt,
    tool: $s-tool,
    video_sound: $s-video_sound,
    well-hover: $s-well-hover,
    well: $s-well,
}
spriteWidth($sprite)
    width $sprite[4]

spriteHeight($sprite)
    height $sprite[5]

spritePosition($sprite)
    background-position $sprite[2] $sprite[3]

spriteImage($sprite)
    background-image url(../img/bg/$sprite[8])

sprite($sprite)
    spritePosition($sprite)
    spriteWidth($sprite)
    spriteHeight($sprite)